Package: linux-image-2.6.26-1-686
Version: 2.6.26-9
Followup-For: Bug #504167

Me too,

Both linux-image-2.6.26-1-686[-bigmem] 2.6.26-9 fail to resume for me,
HP Compaq 6170b, with 2.6.26-8 resume works.

Btw, #504167 is still severity normal, and seems to be effecting a few
people, I wouldn't like to see lenny released with -9, did you want to
upgrade the severity?

Thanks,
Mark

-- Package-specific info:

-- System Information:
Debian Release: lenny/sid
APT prefers unstable
APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=en_AU, LC_CTYPE=en_AU (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.26-1-686 depends on:
ii debconf [debconf-2.0] 1.5.24 Debian configuration management sy
ii initramfs-tools [linux-initra 0.92l tools for generating an initramfs
ii module-init-tools 3.4-1 tools for managing Linux kernel mo

Versions of packages linux-image-2.6.26-1-686 recommends:
ii libc6-i686 2.7-15 GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.26-1-686 suggests:
ii grub 0.97-47 GRand Unified Bootloader (Legacy v
pn linux-doc-2.6.26 (no description available)

-- debconf information:
linux-image-2.6.26-1-686/preinst/abort-overwrite-2.6.26-1-686:
shared/kernel-image/really-run-bootloader: true
linux-image-2.6.26-1-686/postinst/bootloader-error-2.6.26-1-686:
linux-image-2.6.26-1-686/postinst/depmod-error-initrd-2.6.26-1-686: false
linux-image-2.6.26-1-686/prerm/removing-running-kernel-2.6.26-1-686: true
linux-image-2.6.26-1-686/postinst/old-system-map-link-2.6.26-1-686: true
linux-image-2.6.26-1-686/preinst/abort-install-2.6.26-1-686:
linux-image-2.6.26-1-686/preinst/lilo-has-ramdisk:
linux-image-2.6.26-1-686/preinst/bootloader-initrd-2.6.26-1-686: true
linux-image-2.6.26-1-686/prerm/would-invalidate-boot-loader-2.6.26-1-686: true
linux-image-2.6.26-1-686/preinst/elilo-initrd-2.6.26-1-686: true
linux-image-2.6.26-1-686/postinst/kimage-is-a-directory:
linux-image-2.6.26-1-686/postinst/old-dir-initrd-link-2.6.26-1-686: true
linux-image-2.6.26-1-686/postinst/create-kimage-link-2.6.26-1-686: true
linux-image-2.6.26-1-686/preinst/lilo-initrd-2.6.26-1-686: true
linux-image-2.6.26-1-686/postinst/old-initrd-link-2.6.26-1-686: true
linux-image-2.6.26-1-686/preinst/overwriting-modules-2.6.26-1-686: true
linux-image-2.6.26-1-686/postinst/depmod-error-2.6.26-1-686: false
linux-image-2.6.26-1-686/postinst/bootloader-test-error-2.6.26-1-686:
linux-image-2.6.26-1-686/preinst/failed-to-move-modules-2.6.26-1-686:
linux-image-2.6.26-1-686/preinst/initrd-2.6.26-1-686:



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org